# Vietnamese translation for kio_finger.
# Copyright © 2006 Free Software Foundation, Inc.
# Nguyen Hung Vu <Vu.Hung@techviet.com>, 2002.
# Phan Vinh Thinh <teppi82@gmail.com>, 2006.
#
msgid ""
msgstr ""
"Project-Id-Version: kio_finger\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-05-09 16:45+0000\n"
"PO-Revision-Date: 2009-07-18 03:52+0000\n"
"Last-Translator: Phan Vinh Thinh <Unknown>\n"
"Language-Team: Vietnamese <kde-l10n-vi@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-07-14 09:37+0000\n"
"X-Generator: Launchpad (build 9518)\n"

#: kio_finger.cpp:153
msgid "Could not find the Perl program on your system, please install."
msgstr ""
"Không tìm thấy chương trình Perl trên hệ thống của bạn, xin hãy cài đặt."

#: kio_finger.cpp:166
msgid "Could not find the Finger program on your system, please install."
msgstr ""
"Không tìm thấy chương trình Finger trên hệ thống của bạn, xin hãy cài đặt."

#: kio_finger.cpp:179
msgid "kio_finger Perl script not found."
msgstr "Không tìm thấy script ngôn ngữ Perl kio_finger ."

#: kio_finger.cpp:191
msgid "kio_finger CSS script not found. Output will look ugly."
msgstr ""
"Không tìm thấy script ngôn ngữ CSS kio_finger . Kết quả in ra trông sẽ xấu."
